AMName = "Add Effects To Images";
AMDSummary = "Adds effects to selected images.";
Message = "This action will add effects to image files passed into it. Would you like to add a Copy Files action so that the copies are changed and your originals are preserved?";

CFBundleShortVersionString = "1.7";
NSHumanReadableCopyright = "© Pixelmator Team Ltd., 2009";

